Subject: New Process: Brandze.com
From: Akhil P Walia <[email-masked]>
To: pratik <[email-masked]>, Vijay Kumar Rai <[email-masked]>, Suraj Prakash <[email-masked]>, Samir Kumar <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 23 May 2013 00:18:02 +0530 (IST)

Hi All, 

We have a new account www.BrandZe.com 

It is a shared seat 8x5 (Mon-Fri) process. Exact login hours I will confirm later. 

There is no backend, minimal chat flow expected. 

Site has been unblocked, kindly review the website and FAQ, T&C etc. 
I will conduct one2one training once I get answer to some questions from client. 

In the meantime, please be ready with your questions for discussion in training. 

ä ✌ h ↑ L